Comment 51 for bug 1003296

Johan Ramm-Ericson (johanre) wrote :

Ran into dependancy issues. There was a conflict between the existing samba-common (2:3.6.3-2ubuntu2.6) package and the samba-common-bin (2:3.6.3-2ubuntu2.7) package that has blocked me from further work - I can't login anymore. WIll try to do further tests tomorrow when I'm back in the office (given that I can recover my system).